# Generated by Django 4.1.7 on 2023-03-28 08:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('place_app', '0023_alter_placeimages_place'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='place',
            name='type',
        ),
        migrations.AddField(
            model_name='place',
            name='type',
            field=models.ManyToManyField(related_name='place', to='place_app.placetype', verbose_name='Type of place'),
        ),
    ]
